filename = 'modmenu-18.0.0.jar'
name = 'Mod Menu'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v18.0.0 for 26.1'

[download]
hash = '0b5cd2531cd3506e431cd2d739da3abceed08ea6'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8397574
project-id = 308702